<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org"
	  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
	<head>
		<title>EventosApp</title>
		     <!--Let browser know website is optimized for mobile-->
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta charset="utf-8">
		
		<style type="text/css">
		body {
			padding:0px;
			margin:0px;
			background-color: silver;
		}
		#menu ul {
			padding:0px;
			margin:0px;
			float: left;
			width: 100%;
			background-color:#EDEDED;
			list-style:none;
			font:80% Tahoma;
		}
		#menu ul li { display: inline; }
		#menu ul li a {
			background-color:#EDEDED;
			color: #333;
			text-decoration: none;
			border-bottom:3px solid #EDEDED;
			padding: 2px 10px;
			float:left;
		}
		#menu ul li a:hover {
			background-color:#D6D6D6;
			color: #6D6D6D;
			border-bottom:3px solid #EA0000;
		}
	</style>
	</head>

	

<body>
<div id="menu">
		<ul>
			<li><a href="">Home</a></li>
			<li><a href="/cadastrarUsuario">Cadastro de Aluno</a></li>
			<li><a href="/cadastrarQuestao">Cadastro de Questão</a></li>
			<li><a href="/graficos">Gráfico</a></li>
			<li><a href="/tabelas">Tabelas</a></li>
		</ul>
	</div>
	
	<h1>Sistema para cadastro de eventos!!</h1>
	<h3>Faça seu Login e cadastre seus eventos e listas de convidados!</h3>

	

</body>


</html>